Subject: Re: bug#72389: Unfair prompts and documentation of Emergency Escape

From: Eli Zaretskii <[email-masked]>
Date: Wed, 31 Jul 2024 16:51:00 +0300

tags 72389 notabug wontfix
close 72389
thanks

> From: Dan Jacobson <[email-masked]>
> Date: Wed, 31 Jul 2024 09:17:25 +0800
> 
> Regarding
> 
>    Emacs is resuming after an emergency escape.
>    Auto-save? (y or n)
>    Abort (and dump core)? (y or n)
> 
> and its documentation, (info "(emacs) Emergency Escape"),
> 
> well, I would just like to say it is not fair to the user,
> to not mention what will happen if they just hit RET.

Nothing happens if you just hit RET.  So I don't understand the drama.

> Oh, yes, I did try it. Two RETs. Yup.
> And I am still alive.
> However what did actually happen is a secret.

Nothing happened.

Closing.